prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64/mutter
includedir=${prefix}/include/mutter
apiversion=3
requires= cairo >= 1.10 gobject-2.0 gmodule-no-export-2.0 gdk-pixbuf-2.0 >= 2.0 gbm libdrm wayland-server >= 1.1.90 egl x11 xext xfixes >= 3 xdamage xcomposite >= 0.4 xrandr >= 1.2 mutter-cogl-3

Name: Cogl
Description: A 2D path drawing library for Cogl
Version: 3.30.2
Libs: -L${libdir} -lmutter-cogl-path-3
Cflags: -I${includedir}/cogl
Requires: ${requires}
